# 开发配置文件

# 应用工作空间名称
VITE_APP_WORKSPACE=ops

# 应用标题
VITE_APP_TITLE=标准管理系统
VITE_APP_DESCRIPTION="default standard template"

# API 基础URL
VITE_API_BASE_URL=https://ops-api.apinb.com



# 应用版本
VITE_APP_VERSION=1.0.0

# 是否启用调试模式
VITE_DEBUG=true

# 主题配置
VITE_DEFAULT_LANGUAGE=cn
